(*^

::[
	fontset = title, "Helv", 22, L0, center, nohscroll, bold;
	fontset = subtitle, "Helv", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Helv", 12, L0, center, nohscroll, bold;
	fontset = section, "Helv", 12, L0, bold, grayBox;
	fontset = subsection, "Helv", 12, L0, bold, blackBox;
	fontset = subsubsection, "Helv", 10, L0, bold, whiteBox;
	fontset = text, "Helv", 12, L0;
	fontset = smalltext, "Helv", 10, L0;
	fontset = input, "Courier", 12, L0, nowordwrap;
	fontset = output, "Courier", 12, L0, nowordwrap;
	fontset = message, "Courier", 10, L0, nowordwrap, R65280;
	fontset = print, "Courier", 10, L0, nowordwrap;
	fontset = info, "Courier", 10, L0, nowordwrap;
	fontset = postscript, "Courier", 10, L0, nowordwrap;
	fontset = name, "Helv", 10, L0, nohscroll, italic, B65280;
	fontset = header, "Helv", 18, L0, nohscroll, bold;
	fontset = footer, "Helv", 18, L0, center, nohscroll, bold;
	fontset = help, "Helv", 10, L0, nohscroll;
	fontset = clipboard, "Helv", 12, L0, nohscroll;
	fontset = completions, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = network, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = graphlabel, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Helv", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Helv", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Header, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Footer, "Helv", 12, L0, nowordwrap, nohscroll;]
:[font = title; inactive; ]
8 Grficos en Mathematica


;[s]
2:0,1;29,0;30,-1
2:1,29,23,Helv,1,22,0,0,0;1,29,23,Helv,1,22,0,0,0;
:[font = section; inactive; startGroup; Cclosed; ]
8.1 Grficos bidimensionales. El comando Plot
;[s]
2:0,1;45,0;46,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
Plot[Sin[x]^2+2 x Cos[x], {x, -4Pi, 4Pi}]
:[font = input; ]
Plot[x^3/(x^2-1), {x, -4, 4}]
:[font = input; endGroup; ]
Plot[{Sin[x] , Exp[x]}, {x, -Pi, Pi}]
:[font = section; inactive; startGroup; Cclosed; ]
8.2 Cmo realiza Mathematica  un grfico?
;[s]
2:0,1;42,0;43,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
Plot[Cos[2 Pi x], {x, 0, 24}, PlotRange->{0, 1.2}]
:[font = input; ]
Table[{x, Cos[2 Pi x]}, {x, 0, 24}]
:[font = input; ]
Plot[Cos[2 Pi x], {x, 0, 24}, PlotPoints->20, 
PlotRange->{{0, 10}, {-2, 2}}]
:[font = input; endGroup; ]
Plot[Evaluate[Table[Cos[n x]+3n, {n, 1, 3}],
{x, -2 Pi, 2 Pi}]];
:[font = section; inactive; startGroup; Cclosed; ]
8.3 El comando Show
;[s]
2:0,1;19,0;20,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
AA=Plot[x^2,{x, -12,12}];
:[font = input; ]
InputForm[AA]
:[font = input; ]
BB=Plot[Cos[ x]+3 , {x, -2 Pi, 2 Pi}];
CC=Plot[Cos[2 x]+6 , {x, -2 Pi, 2 Pi}];
DD=Plot[Cos[ 3 x]+9 , {x, -2 Pi, 2 Pi}];
EE=Show[BB, CC, DD]
:[font = input; ]
Show[EE, AA]
:[font = input; endGroup; ]
Show[GraphicsArray[{{Plot[Sin[x],{x, 0, 2Pi}], EE}, 
{CC, BB}}]];
:[font = section; inactive; startGroup; Cclosed; ]
8.4 Opciones de un grfico
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
Options[Plot]
:[font = input; ]
Plot[Cos[2Pi x], {x, 0, 24}, PlotPoints->20,
AspectRatio->Automatic, PlotRange->{{0, 10}, {-2, 2}},
Frame->True, Background->GrayLevel[.8]]
:[font = input; ]
Plot[Evaluate[Table[Cos[n x]+3 n, {n, 1, 5}]], 
{x, - 2 Pi, Pi}, 
Frame->True, FrameTicks->None, Axes->None];
:[font = input; ]
Plot[{Sin[x], Cos[x]}, {x, 0, 2Pi},
PlotStyle->{{Thickness[0.01], GrayLevel[0.8],
Dashing[{0.06, 0.06}]},
{Thickness[0.02], RGBColor[1, 0.8, 0],
Dashing[{0.05, 0.04}]}}]
:[font = input; ]
Show[%, PlotRange->{{0, 6.5}, {-2, 2}},
Ticks->{Automatic,{-2, -1, 0, 1, 2}}, 
AspectRatio->Automatic]
:[font = input; endGroup; ]
Plot[{Sqrt[4-x^2], -Sqrt[4-x^2]}, {x, -2, 2},
AspectRatio->Automatic,
PlotLabel->FontForm["EJEMPLO",
{"Geneva-Bold", 12}],
DefaultFont->{"Times", 12},
PlotLabel->"x^2+y^2=4",
AxesLabel->{Eje X, Eje Y}]
:[font = section; inactive; startGroup; Cclosed; ]
8.5 Grficos de tres dimensiones
;[s]
2:0,1;32,0;33,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
AA=Plot3D[Sin[ArcTan[y/x]],
{x, -1, 1}, {y, -1, 1}]
:[font = input; ]
Show[AA, ViewPoint->{1.564, 1.670,4.000},
AxesLabel->{"Eje X","Eje Y", "Eje Z   "}]
:[font = input; ]
Plot3D[(y^2) Sin[y+1/x],
{x, -1, 1}, {y, -1, 1}]
:[font = input; ]
Plot3D[(y^2) Sin[y+1/x],
{x, -0.1, 0.1}, {y, -0.1, 0.1}]
:[font = input; ]
Plot3D[(y^2) Sin[y+1/x],
{x, -0.1, 0.1}, {y, -0.1, 0.1}, PlotPoints->40]
:[font = input; endGroup; ]
Plot3D[{(x^2-y^2)/(x^2+y^2), Hue[2x+2]},
{x, -1, 1}, {y, -1, 1}]
:[font = section; inactive; startGroup; Cclosed; ]
8.6 Grficos de densidad y planos acotados
;[s]
2:0,1;42,0;43,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
ContourPlot[200x^(0.4) y^(0.6), {x, 0, 1500},
{y, 0, 1500}]
:[font = input; ]
A1=DensityPlot[200x^(0.4) y^(0.6), {x, 0, 1500},
{y, 0, 1500}]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.6.1 Conversin entre tipos de grficos
;[s]
2:0,1;40,0;41,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
Show[SurfaceGraphics[A1]]
:[font = section; inactive; startGroup; Cclosed; ]
8.7 Grficos en paramtricas
;[s]
2:0,1;28,0;29,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
ParametricPlot[{2 f Cos[f],2 f Sin[f]},{f,0, 4Pi},
Ticks->{{-4Pi, -2 Pi, 0, 2Pi, 4 Pi}, Automatic}]
:[font = input; ]
ParametricPlot[{(2 + 3 Cos[f])  Cos[f],
(2 + 3 Cos[f]) Sin[f]},{f,0, 2Pi}]
:[font = input; ]
AA=ParametricPlot[{4 Cos[6 f] Cos[f],4 Cos[6 f] Sin[f]},
{f,0, 2Pi}]
:[font = input; ]
BB=ParametricPlot[{6 Cos[4 f] Cos[f],6 Cos[4 f] Sin[f]}
,{f,0, 2Pi}]
:[font = input; ]
Show[AA, BB,Frame->True, FrameTicks->None, Axes->None, 
AspectRatio->Automatic]
:[font = input; ]
Show[AA, BB,Frame->True, FrameTicks->None, Axes->None]
:[font = input; ]
ParametricPlot3D[{7 Cos[t], 9 Sin[t], t}, {t, 0, 20},
Axes->False]
:[font = input; ]
SS=ParametricPlot3D[{Sin[t] Cos[u], Sin[t] Sin[u], t},
{t, -Pi, 2Pi},{u,0,2Pi},Boxed->False, Axes->False]
:[font = input; ]
TT=ParametricPlot3D[{Exp[t] Cos[u], t, Exp[t] Sin[u]},
{t, -6, 5},{u,0,2Pi},Boxed->False, Axes->False, 
PlotPoints->20]
:[font = input; ]
Show[TT,ViewPoint->{0.933, -3.053, -4.000}]
:[font = input; endGroup; ]
XX=ParametricPlot3D[{Cos[t] Cos[u], Sin[t] Sin[u], t},
{t, -6, 5},{u,0,2Pi},Boxed->False, Axes->False, 
PlotPoints->20]
:[font = section; inactive; startGroup; Cclosed; ]
8.8 Grficas de listas de datos
;[s]
2:0,1;31,0;32,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
SUC=Table[(n^3+1)/(n^4+5), {n, 10}];
:[font = input; ]
ListPlot[SUC, AxesOrigin->{0,0},
PlotRange->{{0,10},{0,0.5}}];
:[font = input; ]
DA=Table[Sin[x]+Cos[y],{x, 20}, {y,20}];
:[font = input; ]
ListPlot3D[DA]
:[font = input; endGroup; ]
ListContourPlot[DA]
:[font = section; inactive; startGroup; Cclosed; ]
8.9 Programando Mathematica  para hacer grficos
;[s]
2:0,1;48,0;49,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
P1={3,4};
P2={2,1};
P3={3, -4};
L1={P1, P2};
PO1={{-3, -1}, {-4, -2}, {-5, -7},{-6,5}, {-7,3}};
:[font = input; ]
BB1=Show[Graphics[{{PointSize[0.2], Point[P1]},
			{PointSize[0.1],GrayLevel[0.8],Point[P2]},
			  Line[L1],
			   Rectangle[{-7,-3},{-1,5}],
			 {GrayLevel[0.5], Polygon[PO1]},
			 Circle[{2,2},2] ,
			{ GrayLevel[0.6],Disk[{4,-1},2,{0,330 Degree}]},
			 {Dashing[{0.2,0.5,0.1,0.5}],Line[{P2,P3}]}},
			 AspectRatio->Automatic]]
:[font = input; ]
CC1=Show[Graphics[Table[{GrayLevel[0.2*n],
Circle[{3n,-3}, 0.5*n]},{n,3}]]]
:[font = input; ]
DD1=Show[BB1,CC1,AspectRatio->Automatic]
:[font = input; ]

P31={3,4,-4};
P32={2,1,2};
P33={3,9,-4};
L31={P31,P32, P33};
PL3={{-3, -1,2}, {-4, -2,4}, {-5, -2,6},{-6,5,2}, 
{-7,3,10}};
:[font = input; ]
BB2=Show[Graphics3D[{{PointSize[0.2], Point[P31]},
			{PointSize[0.1],Hue[0.4],Point[P32]},
			  Line[L31],
			Cuboid[{-1,-3,2},{0,-1,4} ],
				Cuboid[{7,2,-3} ],
			Cuboid[{1,3,2},{3,4,5} ],
			 {Thickness[0.02],Line[{P32,P33}]}},
			 AspectRatio->Automatic]]
:[font = input; ]
CC2=Show[%,ViewPoint->{0.933, -3.053, -1.121}]
:[font = input; endGroup; ]
Show[Graphics[{Rectangle[{0,0},{1,1},BB2],
 Rectangle[{1,1},{1.4,1.4},DD1]}]]
:[font = section; inactive; startGroup; Cclosed; ]
8.10 Paquetes grficos
;[s]
2:0,1;22,0;23,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.1 Animacin
;[s]
2:0,1;16,0;17,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Animation`"]
:[font = input; ]
MovieParametricPlot[{(n + 7 Cos[ t]) Cos[t],
(n+ 7 Cos[ t]) Sin[t]}, {t, 0, 2Pi}, {n, 1, 5, 1} ,
Frames->4, Axes->False, AspectRatio->Automatic,
PlotRange->All]
:[font = input; ]
Animacion2=Plot3D[(x y (x^2-y^2))/(x^2+y^2), 
{x, -2, 2}, 
{y, -2 , 2},
Axes->False,
 Boxed->False, AspectRatio->Automatic]
:[font = input; endGroup; ]
Animacion3=SpinShow[Animacion2, 
Frames->3,
SpinRange->{0 Degree, 180 Degree}]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.2 ArgColor
;[s]
2:0,1;15,0;16,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`ArgColors`"]
:[font = input; endGroup; ]
Show[Graphics[Table[{ArgShade[I^(5/n)],
Disk[{0, 0}, 11-n]}, {n, 1, 10}]]]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.3 ComplexMap
;[s]
2:0,1;17,0;18,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`ComplexMap`"]
:[font = input; ]
CartesianMap[Log, {-1, 1}, {-1, 1}, Frame->True]
:[font = input; endGroup; ]
PolarMap[Log, {0, 1}, {0, 2Pi}, Frame->True]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.4 FilledPlot
;[s]
2:0,1;17,0;18,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`FilledPlot`"]
:[font = input; ]
FilledPlot[Exp[x]/(Log[x^2]-1), {x, 0,4}]
:[font = input; endGroup; ]
FilledPlot[{Exp[x], Sin[2x], x^2/(x^3+1)},
{x, 0, 4}, Fills->{{{Axis, 2},
GrayLevel[0.3]}, {{1, 3}, GrayLevel[0.7]}},
Curves->Front, AspectRatio->Automatic]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.5 Graphics
;[s]
2:0,1;15,0;16,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; inactive; ]
Needs["Graphics`Graphics`"]
:[font = input; inactive; ]
LogLogPlot[x^3, {x, 1, 2}]
:[font = input; inactive; ]
LogLogListPlot[Table[x^3, {x, 1, 5}]]
:[font = input; inactive; ]
PolarPlot[{2 Sin[t]^3 Cos[t]^2, Cos[t] Sin[2 t], 
Sin[t] Cos[t]}, 
{t, 0, 2Pi}, PlotStyle->{{GrayLevel[0], Thickness[0.003]}, 
{GrayLevel[0.2],Thickness[0.009]},
{GrayLevel[0.4], Thickness[0.011]}}, Axes->None]
:[font = input; inactive; ]

Grafico1=BarChart[{1, 2, 4, 6}, {3, 5, 7, 9},
 {2, 4, 2, 4}, DisplayFunction->Identity];
 Grafico2=StackedBarChart[{1, 2, 4, 6}, {3, 5, 7, 9}, 
 {2, 4, 2, 4}, DisplayFunction->Identity];
  Grafico3=PercentileBarChart[{1, 2, 4, 6}, {3, 5, 7, 9}, 
 {2, 4, 2, 4}, DisplayFunction->Identity];
Grafico4=GeneralizedBarChart[{{1,3,0.3}, {2,5,0.4}, 
 {4, 7, 0.3},
 {6, 9, 1}}, DisplayFunction->Identity];
 Show[GraphicsArray[{{Grafico1, Grafico2},
  {Grafico3, Grafico4}}]]
:[font = input; inactive; ]
Grafico5=BarChart[{1, 2, 4, 6, 8, 10}, {3, 5, 7, 9},
{-1, 3, -5, 7},
BarSpacing -> -0.2, BarGroupSpacing->0.4,
 BarStyle -> {RGBColor[0, 1, 0], RGBColor[1, 1, 0], 
 RGBColor[1, 0, 1]} , BarOrientation->Horizontal,
 BarLabels -> {"Ene","Mar","May","Jun","Sep","Dic"},
 GridLines->Automatic, Frame->True]
:[font = input; inactive; ]
P1=PieChart[{1, 2, 4}, PieStyle->RGBColor[1, 0,1], 
PieLineStyle->{Thickness[0.02]}, DisplayFunction->Identity];
P2=PieChart[{1, 2, 4}, PieExploded->{{2, 0.3}}, DisplayFunction->Identity];
P3=PieChart[{1, 2, 4}, PieExploded->All, 
PieLabels->{"MAT","ING","HIS"}, DisplayFunction->Identity];
Show[GraphicsArray[{P1, P2, P3}]]
:[font = input; inactive; ]
DisplayTogetherArray[PieChart[{1, 2, 4}, PieStyle->RGBColor[1, 0,1], 
PieLineStyle->{Thickness[0.02]}]
, PieChart[{1, 2, 4}, PieExploded->{{2, 0.3}}]
, PieChart[{1, 2, 4}, PieExploded->All, 
PieLabels->{"MAT","ING","HIS"}]]
:[font = input; inactive; ]
Datos= Table[Random[Integer, {-5,5}], {n, 1, 8}]
:[font = input; inactive; ]
DisplayTogetherArray[{TextListPlot[Datos],
 LabeledListPlot[Datos]} ]
:[font = input; inactive; endGroup; ]
ErrorListPlot[Table[{Random[Integer, {-5,5}],
Random[Real, {-1,1}]} , {n, 1, 8}]]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.6 Graphics3D
;[s]
2:0,1;17,0;18,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Graphics3D`"]
:[font = input; ]
BarChart3D[{{2, 5, 6}, {2, 1, 2}, {2, 3, 4}}]
:[font = input; ]
BarChart3D[{{2, 5, 6}, {2, 1, 2}, {2, 3, 4}},
XSpacing->0.5, YSpacing->0.3, Boxed->False, 
Axes->False]
:[font = input; ]
ScatterPlot3D[Table[{t^2 Cos[t], t^2 Sin[2t ], t^2},
 {t, Pi, 3Pi, Pi/40}]]
:[font = input; ]
ShadowPlot3D[x Sin[x y], {x,-1, 1}, {y, -1, 1}]
:[font = input; endGroup; ]
ShadowPlot3D[x Sin[x y]+y Cos[x y], {x,-Pi, Pi}, 
{y, -Pi, Pi}, ShadowPosition->1]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.7 ImplicitPlot
;[s]
2:0,1;19,0;20,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
Needs["Graphics`ImplicitPlot`"]
ImplicitPlot[{x^3 + y^2 == 3, (x^2-y^2) == 5x^4 y^2}, 
{x, -3, 3}, PlotStyle->{Thickness[0.01], 
Thickness[0.02]}]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.8 Legend
;[s]
2:0,1;13,0;14,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Legend`"]
:[font = input; ]
Plot[{Sin[x] Cos[x], Sin[2 x]}, {x, -2 Pi, 2Pi},
PlotStyle->{GrayLevel[0.1], 
{GrayLevel[0.3], Dashing[{0.02}]}},
LegendPosition->{1.1, 0.2},
LegendSize->{1.5, 0.5},
LegendSpacing->0.1,
LegendBackground->GrayLevel[0.8],
PlotLegend->{"Sen[x] Cos[x]", "Sen[2 x]"}]
:[font = input; endGroup; ]
D1=ShowLegend[Show[Table[Plot[n Sin[x],{x, -2 Pi, 2Pi},
PlotStyle->GrayLevel[n*0.2], DisplayFunction->Identity],
 {n, 1, 3}]], 
{GrayLevel[0.2 (# + 2)]&, 3, "Sen[x]", "3Sen[x]",
LegendPosition->{1.1, 0.2}}]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.9 MultipleListPlot
;[s]
2:0,1;23,0;24,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`MultipleListPlot`"]
:[font = input; ]
Datos11=Table[{Random[Integer,{-4, 4}],
Random[Integer,{-2, 3}]}, {n, 1, 4}];
Datos12=Table[{Random[Integer,{-4, 2}],
Random[Integer,{-2, 3}]}, {n, 1, 5}];
:[font = input; ]
MultipleListPlot[Datos11, Datos12]
:[font = input; ]
Simbolo1=RegularPolygon[6, 0.02];
Simbolo2=RegularPolygon[5, 0.02, {0,0}, 0, 2];
Show[Graphics[{Simbolo1, Simbolo2}, 
AspectRatio->Automatic]]
:[font = input; endGroup; ]
MultipleListPlot[Datos11, Datos12, 
DotShapes->{MakeSymbol[Simbolo1], MakeSymbol[Simbolo2]},
LineStyles->{{GrayLevel[0.3]}, {Dashing[{0.03}]}},
PlotJoined->True, AspectRatio->Automatic]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.10 ParametricPlot3D
;[s]
2:0,1;24,0;25,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`ParametricPlot3D`"]
:[font = input; ]
ParametricPlot3D[{x, y, y^2/4-x^2/9}, {x, -5, 5}, 
{y, -2, 2}, Boxed->False, Axes->False, 
ViewPoint->{-1.533, -1.200, 1.530}]
:[font = input; ]
CylindricalPlot3D[r^2/2, {r, 0, 3}, {theta, 0, 2Pi}]
:[font = input; endGroup; ]
SphericalPlot3D[Pi/4, {theta, 0, Pi}, {phi, 0, 2Pi}, 
Boxed->False, Axes->False] 
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.11 PlotField
;[s]
2:0,1;17,0;18,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`PlotField`"]
:[font = input; ]
PlotVectorField[{2x, y}, {x, -2, 2},{y, -2, 2}]
:[font = input; ]
PlotGradientField[x^2+2 y^3, {x, -2, 2}, {y, -2, 2},
PlotPoints->20]
:[font = input; endGroup; ]
PlotPolyaField[x^2-y^2-1+I 2 x y, {x, -2, 2}, {y, -2, 2}]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.12 PlotField3D
;[s]
2:0,1;19,0;20,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`PlotField3D`"]
:[font = input; ]
PlotVectorField3D[{x^2, y, 2z}, {x, -2, 2},
 {y, -1, 2}, {z,-1, 2}]
:[font = input; endGroup; ]
ListPlotVectorField3D[Table[
{{Random[Real, {1,12}],
Random[Real, {1,10}],
Random[Real, {1,11}]},{Random[Real, {0,2}],
Random[Real, {-1,2}],
Random[Real, {-2,5}]}} , {n, 1, 80}], VectorHeads->True]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.13 Polyhedra
;[s]
2:0,1;17,0;18,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Polyhedra`"]
:[font = input; endGroup; ]
Show[Polyhedron[GreatIcosahedron, {1,1,2}, 0.8],
Stellate[Polyhedron[GreatIcosahedron]],Boxed->False]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.14 Shapes
;[s]
2:0,1;14,0;15,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Shapes`"]
:[font = input; ]
Show[Graphics3D[Torus[]]]
:[font = input; ]
Show[RotateShape[
Graphics3D[MoebiusStrip[1, 0.5, 25]],
Pi/4, Pi/5, Pi/3], Boxed->False]
:[font = input; ]
Show[RotateShape[
Graphics3D[DoubleHelix[1, 3, 2, 25]],
Pi/4, Pi/5, Pi/3], Boxed->False]
:[font = input; endGroup; ]
Show[Graphics3D[DoubleHelix[1, 3, 2, 25]],
 Boxed->False]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.15 Spline
;[s]
2:0,1;14,0;15,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`Spline`"]
:[font = input; ]
Datos=Table[{Random[Real, {-2,2}], Random[Integer, {-2,2}]},
{n, 1, 7}]
:[font = input; ]
$SplineDots={PointSize[0.02]};
:[font = input; ]
Show[Graphics[Spline[Datos, Bezier]]]
:[font = input; ]
Show[Graphics[
Spline[Datos, Cubic]]]
:[font = input; endGroup; ]
Show[Graphics[Spline[Datos, CompositeBezier]]]
:[font = subsection; inactive; startGroup; Cclosed; ]
8.10.16 SurfaceOfRevolution
;[s]
2:0,1;27,0;28,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Graphics`SurfaceOfRevolution`"]
:[font = input; ]
SurfaceOfRevolution[x Sin[x], {x, 0, 8 Pi}, 
Boxed->False, Axes->False]
:[font = input; endGroup; endGroup; ]
Puntos=Table[{Random[Integer, {-3,3}],
Random[Real, {-3,4}]}, {n, 1,3, 0.4}];
ListSurfaceOfRevolution[Puntos, {t, 0, Pi/4}, 
Axis->{1,1,2}]
^*)