(*^

::[
	fontset = title, "Helv", 22, L0, center, nohscroll, bold;
	fontset = subtitle, "Helv", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Helv", 12, L0, center, nohscroll, bold;
	fontset = section, "Helv", 12, L0, bold, grayBox;
	fontset = subsection, "Helv", 12, L0, bold, blackBox;
	fontset = subsubsection, "Helv", 10, L0, bold, whiteBox;
	fontset = text, "Helv", 12, L0;
	fontset = smalltext, "Helv", 10, L0;
	fontset = input, "Courier", 12, L0, nowordwrap;
	fontset = output, "Courier", 12, L0, nowordwrap;
	fontset = message, "Courier", 10, L0, nowordwrap, R65280;
	fontset = print, "Courier", 10, L0, nowordwrap;
	fontset = info, "Courier", 10, L0, nowordwrap;
	fontset = postscript, "Courier", 10, L0, nowordwrap;
	fontset = name, "Helv", 10, L0, nohscroll, italic, B65280;
	fontset = header, "Helv", 18, L0, nohscroll, bold;
	fontset = footer, "Helv", 18, L0, center, nohscroll, bold;
	fontset = help, "Helv", 10, L0, nohscroll;
	fontset = clipboard, "Helv", 12, L0, nohscroll;
	fontset = completions, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = network, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = graphlabel, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Helv", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Helv", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "System", 12, L0, nowordwrap, nohscroll, bold;
	fontset = Left Header, "System", 12, L0, nowordwrap, nohscroll, bold;
	fontset = Left Footer, "System", 12, L0, nowordwrap, nohscroll, bold;]
:[font = title; inactive; ]
11 Aplicaciones


;[s]
2:0,1;19,0;20,-1
2:1,29,23,Helv,1,22,0,0,0;1,29,23,Helv,1,22,0,0,0;
:[font = section; inactive; startGroup; Cclosed; ]
11.1 Estudio de un circuito elctrico
;[s]
2:0,1;37,0;38,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
11.1.0 Circuito general
;[s]
2:0,1;23,0;24,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
intensidad = DSolve[{L i''[t] +R i'[t] +1/C i[t]== 0, 
i[0]==I0, i'[0]==1}, i, t];
i[t_]=i[t] /. intensidad
:[font = input; ]
iI[t_,I0_]=i[t] /. {R->3,L->2,C->1}
:[font = input; ]
iI[t,0]
:[font = input; endGroup; ]
Plot[{iI[t,0],iI[t,0.4],iI[t,1],iI[t,3],iI[t,5],
iI[t,10]}, {t,0,12},PlotRange->All,
AxesLabel->{"Tiempo","Intensidad"}]
:[font = subsection; inactive; startGroup; Cclosed; ]
11.1.1 Circuito sin condensador
;[s]
2:0,1;31,0;32,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
intensidad = DSolve[{L i'[t] +R i[t] == F0, i[0]==I0},
 i, t];
i[t_]=i[t] /. intensidad
:[font = input; ]
i[t] /. F0->0
:[font = input; ]
iI[t_,I0_]=i[t] /. {F0->10,  R->3, L->1}
:[font = input; ]
Plot[{iI[t,0],iI[t,1],iI[t,2.5],iI[t,3.5],iI[t,5],
iI[t,6]}, {t,0,2},PlotRange->All,
AxesLabel->{"Tiempo","Intensidad"}]
:[font = input; ]
iF[t_,F0_]= i[t] /. {I0->10,  R->1, L->2}
:[font = input; ]
Plot[{iF[t,0],iF[t,5],iF[t,9],iF[t,11],iF[t,15],
iF[t,20]}, {t,0,15},PlotRange->All,
AxesLabel->{"Tiempo","Intensidad"}]
:[font = input; ]
(* Se elimina el contenido de la variable intensidad*)
Clear[i]
:[font = input; ]
intensidad2=DSolve[{L i'[t] +R i[t] == F0 E^(-a t)
, i[0]==10}, i, t];
i[t_]=i[t] /. intensidad2
:[font = input; ]
i[t] /.a->0
:[font = input; ]
ia[t_,a_]=i[t] /. {F0->20, R->1, L->2}
:[font = input; ]
Plot[{ia[t,0],ia[t,0.2],ia[t,0.4],ia[t,0.7],
ia[t,1],ia[t,2]}, {t,0,15},PlotRange->All,
AxesLabel->{"Tiempo","Intensidad"}]
:[font = input; ]
<<Calculus`LaplaceTransform`;
LaplaceTransform[10 I'[t]+5 I[t],t,s]
:[font = input; ]
LaplaceTransform[3 Sin[2 t],t,s]
:[font = input; ]
InverseLaplaceTransform[6/((s^2+4)(10 s+5)),s,t]
:[font = input; endGroup; endGroup; ]
Plot[%,{t,0,20}]
:[font = section; inactive; startGroup; Cclosed; ]
11.2 Clculo de vigas
;[s]
2:0,1;21,0;22,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
11.2.1 Caso de una viga simplemente apoyada
;[s]
2:0,1;43,0;44,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
cargauniforme=DSolve [{e y''''[x] == p, y[0]==y[1]==0, 
y''[0]==y''[1]==0}, y, x]
:[font = input; ]
y[x_]=y[x] /. cargauniforme
:[font = input; ]
yp[x_,p_]= y[x] /. e->2
:[font = input; ]
yp1[x_,p_]=D[yp[x,p],x];
yp2[x_,p_]=-D[yp[x,p],{x,2}];
yp3[x_,p_]=D[yp[x,p],{x,3}];
:[font = input; ]
Plot[{yp[x,-10],yp1[x,-10],yp2[x,-10]}, {x,0,1},
PlotStyle->{Thickness[0.015],Thickness[0.008],
Thickness[0.006]}]
:[font = input; ]
(* Se limpian los contenidos de las variables *)
Clear[y,y1,y2]
:[font = input; ]
cargaexp=DSolve [{2 y''''[x] == - E^(2 x), 
y[0]==y[1]==0, y''[0]==y''[1]==0}, y, x];
y[x_]=y[x] /. cargaexp
:[font = input; ]
y1[x_]=D[y[x],x];
y2[x_]=-D[y[x],{x,2}];
:[font = input; ]
Plot[{y[x],y1[x],y2[x]}, {x,0,1},
PlotStyle->{Thickness[0.015],Thickness[0.008],
Thickness[0.006]}]
:[font = input; ]
(* Se limpia el contenido de las variables *)
Clear[y,y1,y2]
:[font = input; ]
cargaexp=DSolve [{2 y''''[x] == - E^(2-2 x), 
y[0]==y[1]==0, y''[0]==y''[1]==0}, y, x];
y[x_]=y[x] /. cargaexp
:[font = input; ]
y1[x_]=D[y[x],x];
y2[x_]=-D[y[x],{x,2}];
:[font = input; ]
g3=Plot[{y[x],y1[x],y2[x]}, {x,0,1},
PlotStyle->{Thickness[0.015],Thickness[0.008],
Thickness[0.006]}]
:[font = input; ]
(* Se limpia el contenido de las variables *)
Clear[y,y1,y2]
:[font = input; ]
cargaoscilante=DSolve [{2 y''''[x] == -(Sin[4 Pi x]+1), 
y[0]==y[1]==0, y''[0]==y''[1]==0}, y, x];
y[x_]=y[x] /. cargaoscilante
:[font = input; ]
y1[x_]=D[y[x],x];
y2[x_]=-D[y[x],{x,2}];
Plot[{y[x],y1[x],y2[x]}, {x,0,1},
PlotStyle->{Thickness[0.015],Thickness[0.008],
Thickness[0.006]}]
:[font = input; endGroup; ]
Clear[y,y1,y2]
:[font = subsection; inactive; startGroup; Cclosed; ]
11.2.2 Caso de una mnsula
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
mensula=DSolve [{2 y''''[x] == -1, y[0]==y'[0]==0, 
y''[1]==y'''[1]==0}, y, x];
y[x_]=y[x] /. mensula
:[font = input; ]
y1[x_]=D[y[x],x];
y2[x_]=-D[y[x],{x,2}];
:[font = input; ]
Plot[{y[x],y1[x],y2[x]}, {x,0,1},
PlotStyle->{Thickness[0.01],Thickness[0.006],
Thickness[0.005]},PlotRange->All]
:[font = input; ]
puntual=DSolve [{2 y''[x] == - 10 (1-x), 
y[0]==y'[0]==0}, y, x];
y[x_]=y[x] /. puntual
:[font = input; ]
y1[x_]=D[y[x],x];
y2[x_]=-D[y[x],{x,2}];
:[font = input; endGroup; ]
Plot[{y[x],y1[x],y2[x]}, {x,0,1},
PlotStyle->{Thickness[0.01],Thickness[0.006],
Thickness[0.005]}]
:[font = subsection; inactive; startGroup; Cclosed; ]
11.2.3 Caso de viga continua de dos tramos
;[s]
2:0,1;42,0;43,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
reglas=DSolve [{2 y1''''[x] == - 10, 
				2 y1''''[x] == - 10,
y1[0]==y1''[0]==0,y1[1]==0,y2[2]==y2''[2]==0,y2[1]==0,
y1''[1]==y2''[1],y1'[1]==y2'[1]}, 
{y1,y2}, x];
y1[x_]=y1[x] /. reglas;
y2[x_]=y2[x] /. reglas;
:[font = input; ]
y1[x]
:[font = input; ]
y2[x]
:[font = input; ]
y11[x_]=D[y1[x],x];
y12[x_]=-D[y1[x],x,x];
y21[x_]=D[y2[x],x];
y22[x_]=-D[y2[x],x,x];
:[font = input; ]
y[x_]:=(If [0<=x<=1, Return[y1[x]]]; Return[y2[x]]);
y1[x_]:=(If [0<=x<=1, Return[y11[x]]]; Return[y21[x]]);
y2[x_]:=(If [0<=x<=1, Return[y12[x]]]; Return[y22[x]]);
:[font = input; endGroup; endGroup; ]
Plot[{y[x],y1[x],y2[x]}, {x,0,2},PlotRange->All,
PlotStyle->{Thickness[0.01],Thickness[0.006],
Thickness[0.005]}]
:[font = section; inactive; startGroup; Cclosed; ]
11.3 Ley de Torricelli
;[s]
2:0,1;22,0;23,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
Integrate[A y'[t]/Sqrt[y[t]]+
B y'[t] Sqrt[y[t]]+F y'[t] y[t]^(3/2),t]
:[font = input; ]
Reglas={A-> Pi(R^2 + 3h^2 -6  Sqrt[3] R h)/ Sqrt[2 g],
B-> Pi(2 R Sqrt[3]  - 6 h)/ Sqrt[2 g],
F-> 3 Pi / Sqrt[2 g]}
:[font = input; ]
A /. Reglas
:[font = input; ]
2 A Sqrt[y[t]] + (2/3) B y[t]^(3/2) + 
(2 F/5) y[t]^(5/2) ==-s t +c /. t->0 /. Reglas
:[font = input; ]
Solve [2 A Sqrt[y[t]] + (2/3) B y[t]^(3/2) + 
(2 F/5) y[t]^(5/2)+ s t+c ==0 
/. y[t]->0 /. Reglas, t]
:[font = input; ]
t[h_]:= (96 Sqrt[6] Pi h^(5/2) + 6000 Sqrt[2] h^(3/2)
+ 3000 Sqrt[6] Pi h^(1/2))/ (15 Sqrt[9.8] 
(20 Sqrt[3] - h))
:[font = input; ]
Plot[t[h],{h,0,10}]
:[font = input; endGroup; ]
Plot[t[h],{h,0,0.5}]
^*)