(*^

::[
	fontset = title, "Helv", 22, L0, center, nohscroll, bold;
	fontset = subtitle, "Helv", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Helv", 12, L0, center, nohscroll, bold;
	fontset = section, "Helv", 12, L0, bold, grayBox;
	fontset = subsection, "Helv", 12, L0, bold, blackBox;
	fontset = subsubsection, "Helv", 10, L0, bold, whiteBox;
	fontset = text, "Helv", 12, L0;
	fontset = smalltext, "Helv", 10, L0;
	fontset = input, "Courier", 12, L0, nowordwrap;
	fontset = output, "Courier", 12, L0, nowordwrap;
	fontset = message, "Courier", 10, L0, nowordwrap, R65280;
	fontset = print, "Courier", 10, L0, nowordwrap;
	fontset = info, "Courier", 10, L0, nowordwrap;
	fontset = postscript, "Courier", 10, L0, nowordwrap;
	fontset = name, "Helv", 10, L0, nohscroll, italic, B65280;
	fontset = header, "Helv", 18, L0, nohscroll, bold;
	fontset = footer, "Helv", 18, L0, center, nohscroll, bold;
	fontset = help, "Helv", 10, L0, nohscroll;
	fontset = clipboard, "Helv", 12, L0, nohscroll;
	fontset = completions, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = network, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = graphlabel, "Courier", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Helv", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Helv", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Header, "Helv", 12, L0, nowordwrap, nohscroll;
	fontset = Left Footer, "Helv", 12, L0, nowordwrap, nohscroll;]
:[font = title; inactive; ]
12 Estadstica


;[s]
2:0,1;18,0;19,-1
2:1,29,23,Helv,1,22,0,0,0;1,29,23,Helv,1,22,0,0,0;
:[font = section; inactive; startGroup; Cclosed; ]
12.1 Estadstica descriptiva
;[s]
2:0,1;28,0;29,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.1.2 Lectura, conteo y agrupamiento de datos
;[s]
2:0,1;46,0;47,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
Needs["Statistics`DescriptiveStatistics`"]
estaturas={1.34,1.48,1.54,1.52,1.47,1.69,1.43,1.58,1.46,1.56,1.65,1.56,1.64,1.54
,1.78,1.56,1.75,1.62,1.41,1.52}
hijos={2,1,2,1,4,2,3,0,2,3,3,2,1,0,2,4,1,2,1,3,4,1,2,3,1,5,2,3,1,2}
:[font = input; ]
<<Statistics`DataManipulation`;
BinCounts[hijos,{0,5,1}]
:[font = input; ]
RangeCounts[hijos,{0,2,4,6}]
:[font = input; ]
CategoryCounts[hijos,{{0,1},{2,3},{4,5}}]
:[font = input; ]
BinLists[hijos,{0,5,1}]
:[font = input; ]
RangeLists[hijos,{0,2,4,6}]
:[font = input; endGroup; ]
CategoryLists[hijos,{{0,1},{2,3},{4,5}}]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.1.3 Tablas de datos unidimensionales
;[s]
2:0,1;39,0;40,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
<<Statistics`DataManipulation`;
data=hijos;
SampleSize=Length[data];
min=Min[data];
max=Max[data];
col1=Range[min,max];
col2=BinCounts[data,{min-1,max,1}];
col3=CumulativeSums[col2];
col4=col2/SampleSize;
col5=col3/SampleSize;
T={col1,col2,col3,col4,col5};
T1=Transpose[T];
MatrixForm[T1]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.1.4 Estadsticos unidimensionales
;[s]
2:0,1;36,0;37,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
<<Statistics`DataManipulation`;
data=estaturas;min=1.3;max=1.7;
SampleSize=Length[data];
dx=0.1;
col0=Table[{i,i+dx},{i,min,max,dx}];
col1=Table[i+dx/2,{i,min,max,dx}];
col2=BinCounts[data,{min,max,dx}];
col3=CumulativeSums[col2];
col4=col2/SampleSize;
col5=col3/SampleSize;
T={col0,col1,col2,col3,col4,col5};
T1=Transpose[T];
MatrixForm[T1]
:[font = input; ]
Mean[estaturas]
:[font = input; ]
GeometricMean[estaturas]
:[font = input; ]
HarmonicMean[estaturas]
:[font = input; ]
VarianceOfSampleMean[estaturas]
:[font = input; ]
StandardErrorOfSampleMean[estaturas]
:[font = input; ]
Median[estaturas]
:[font = input; ]
SampleRange[estaturas]
:[font = input; ]
MeanDeviation[estaturas]
:[font = input; ]
VarianceMLE[estaturas]
:[font = input; ]
Variance[estaturas]
:[font = input; ]
StandardDeviationMLE[estaturas]
:[font = input; ]
StandardDeviation[estaturas]
:[font = input; ]
MedianDeviation[estaturas]
:[font = input; ]
InterquartileRange[estaturas]
:[font = input; ]
QuartileDeviation[estaturas]
:[font = input; ]
Quantile[estaturas,0.1]
:[font = input; ]
InterpolatedQuantile[estaturas,0.1]
:[font = input; ]
Quartiles[estaturas]
:[font = input; ]
Mode[estaturas]
:[font = input; ]
CentralMoment[estaturas,2]
:[font = input; ]
LocationReport[estaturas]
:[font = input; ]
DispersionReport[estaturas]
:[font = input; endGroup; ]
ShapeReport[estaturas]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.1.5 Grficos
;[s]
2:0,1;15,0;16,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
SampleSize=Length[estaturas];
min=Min[estaturas];
max=Max[estaturas];
freq=BinCounts[estaturas,{1.3,1.8,0.10}];
marcas=Table[1.25+i*0.1,{i,1,5}];
<<Graphics`Graphics`;
BarChart[Transpose[{freq,marcas}]]
:[font = section; inactive; startGroup; Cclosed; ]
12.2 Distribuciones discretas
;[s]
2:0,1;29,0;30,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.2.2 Variable binomial
;[s]
2:0,1;24,0;25,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
<<Statistics`DiscreteDistributions`;
dist1=BinomialDistribution[n1,p]
dist2=BinomialDistribution[n2,p]
dist3=BinomialDistribution[n1+n2,p]
ch1=CharacteristicFunction[dist1,t]
ch2=CharacteristicFunction[dist2,t]
ch3=CharacteristicFunction[dist3,t]
ch=ch1*ch2
Error=Simplify[ch3-ch]
:[font = input; endGroup; ]
<<Statistics`DiscreteDistributions`
distN=BinomialDistribution[n,p1]
distX=BernoulliDistribution[p2]
chN[t_]=CharacteristicFunction[distN,t]
chX[t_]=CharacteristicFunction[distX,t]
chR=Simplify[chN[Log[chX[t]]/I]]
dist=BinomialDistribution[n,p1*p2]
ch=CharacteristicFunction[dist,t]
error=Simplify[ch-chR]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.2.3 Variable de Pascal o Geomtrica
;[s]
2:0,1;38,0;39,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
distN=PoissonDistribution[lambda]
distX=BernoulliDistribution[p]
chN[t_]=CharacteristicFunction[distN,t]
chX[t_]=CharacteristicFunction[distX,t]
chR=Simplify[chN[Log[chX[t]]/I]]
dist=PoissonDistribution[lambda p]
ch=CharacteristicFunction[dist,t]
error=Simplify[ch-chR]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.2.7 Variable de Poisson
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
dist=HypergeometricDistribution[n,D,N]
PDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = section; inactive; startGroup; Cclosed; ]
12.3 Distribuciones continuas
;[s]
2:0,1;29,0;30,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
<<Statistics`ContinuousDistributions`
:[font = input; ]
dist=PoissonDistribution[a];
PDF[dist,x]
CDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
Kurtosis[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = input; ]
dist=LogSeriesDistribution[a];
PDF[dist,x]
CDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
Kurtosis[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.2 Variable exponencial
;[s]
2:0,1;27,0;28,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
dist=ExponentialDistribution[1];
Plot[PDF[dist,x],{x,0,3},PlotRange->All];
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.3 Variable Gamma
;[s]
2:0,1;21,0;22,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
dist=GammaDistribution[2,2];
Plot[PDF[dist,x],{x,0,12},PlotRange->All];
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.4 Variable beta
;[s]
2:0,1;20,0;21,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
dist=BetaDistribution[3,2];
Plot[PDF[dist,x],{x,0,1},PlotRange->All];
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.5 Variable normal
;[s]
2:0,1;22,0;23,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
dist=NormalDistribution[0,1];
Plot[PDF[dist,x],{x,-3,3},PlotRange->All];
:[font = input; ]
dist=NormalDistribution[m,s];
PDF[dist,x]
CDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
Kurtosis[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = input; endGroup; ]
dist1=NormalDistribution[m1,s1]
dist2=NormalDistribution[m2,s2]
ch1=CharacteristicFunction[dist1,t]
ch2=CharacteristicFunction[dist2,t]
ch=ch1*ch2
dist3=NormalDistribution[m1+m2,Sqrt[s1^2+s2^2]]
ch3=CharacteristicFunction[dist3,t]
error=Simplify[ch3-ch]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.11 Variable de Gumbel
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
dist=ExtremeValueDistribution[0,1];
Plot[PDF[dist,x],{x,-3,5},PlotRange->All];
Plot[CDF[dist,x],{x,-3,5},PlotRange->All];
:[font = input; endGroup; ]
dist=ExtremeValueDistribution[alfa,beta];
PDF[dist,x]
CDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
Kurtosis[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.3.12 Variable de Weibull
;[s]
2:0,1;27,0;28,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
dist=WeibullDistribution[alfa,beta];
PDF[dist,x]
CDF[dist,x]
Mean[dist]
Domain[dist]
Variance[dist]
StandardDeviation[dist]
Skewness[dist]
Kurtosis[dist]
CharacteristicFunction[dist,t]
Random[dist]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.4 Variables bidimensionales
;[s]
2:0,1;30,0;31,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
P[x1_,x2_]=k p^(x1+2 x2)
S=Simplify[Sum[P[x1,x2],{x1,0,2},{x2,0,3}]]
Solve[%==1,k]
{k}={k}/.%[[1]]
P1[x1_]=Simplify[Sum[P[x1,x2],{x2,0,3}]]
Simplify[Sum[P1[x1],{x1,0,2}]]
P2[x2_]=Simplify[Sum[P[x1,x2],{x1,0,2}]]
Simplify[Sum[P2[x2],{x2,0,3}]]
<<Statistics`DataManipulation`
<<Graphics`Graphics`
p=0.5
freq1=Table[Floor[100*P1[x1]],{x1,0,2}]
x1values=Table[x1,{x1,0,2}]
freq2=Table[Floor[100*P2[x2]],{x2,0,3}]
x2values=Table[x2,{x2,0,3}]
BarChart[Transpose[{freq1,x1values}]]
BarChart[Transpose[{freq2,x2values}]]
Show[GraphicsArray[{%%,%}]]
:[font = input; endGroup; ]
f[x_,y_]=k (x+y-2 x y)
mx[x_]=Integrate[f[x,y],{y,0,1}]
r=Integrate[mx[x],{x,0,1}]
Solve[%==1,k]
{k}={k}/.%[[1]]
f[x,y]
mx[x]
my[y_]=Integrate[f[x,y],{x,0,1}]
fdd[x_,y_]=Simplify[Integrate[Integrate[f[x,y],{y,0,y}],{x,0,x}]]
fxcondyuncuarto[x_]=Simplify[f[x,1/4]/my[1/4]]
Fmx[x_]=Integrate[mx[x],{x,0,x}]
Fmy[y_]=Integrate[my[y],{y,0,y}]
fddcondymayunquinto[x_]=Simplify[(Fmx[x]-fdd[x,1/5])/(1-Fmy[1/5])]
fddcondymeniguncuarto[x_]=Simplify[fdd[x,1/4]/Fmy[1/4]]
Plot3D[f[x,y],{x,0,1},{y,0,1}]
Plot3D[fdd[x,y],{x,0,1},{y,0,1}]
:[font = section; inactive; startGroup; Cclosed; ]
12.5 Estimacin
;[s]
2:0,1;15,0;16,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.5.1 Estimacin de medias
;[s]
2:0,1;27,0;28,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
<<Statistics`ConfidenceIntervals`
estaturas={1.34,1.48,1.54,1.52,1.47,1.69,1.43,1.58,1.46,
1.56,1.65,1.56,1.64,1.54,1.78,1.56,1.75,1.62,1.41,1.52};
MeanCI[estaturas,ConfidenceLevel->0.95,KnownVariance->0.015]
:[font = input; ]
MeanCI[estaturas,ConfidenceLevel->0.95]
:[font = input; ]
estaturas1={1.54,1.68,1.74,1.72,1.67,1.89,1.63,1.78,
1.66,1.76,1.85,1.76,1.84,1.74,1.98,1.76,1.95,1.82,1.61,1.72};
MeanDifferenceCI[estaturas1,estaturas,KnownVariance->{0.015,0.015}]
:[font = input; endGroup; ]
MeanDifferenceCI[estaturas1,estaturas]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.5.2 Estimacin de varianzas
;[s]
2:0,1;30,0;31,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
VarianceCI[estaturas,ConfidenceLevel->0.90]
:[font = input; endGroup; endGroup; ]
VarianceRatioCI[estaturas1,estaturas,ConfidenceLevel->0.90]
:[font = section; inactive; startGroup; Cclosed; ]
12.6 Contrastes de hiptesis
;[s]
2:0,1;28,0;29,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = input; ]
<<Statistics`HypothesisTests`
:[font = input; ]
MeanTest[estaturas,1.50,KnownVariance->0.015]
:[font = input; ]
MeanDifferenceTest[estaturas1,estaturas,0.2,FullReport->True]
:[font = input; ]
MeanDifferenceTest[estaturas1,estaturas,0.2,EqualVariances->True]
:[font = input; ]
MeanDifferenceTest[estaturas1,estaturas,0,KnownVariance->{0.015,0.015}]
:[font = input; ]
VarianceTest[estaturas,0.015]
:[font = input; ]
VarianceRatioTest[estaturas1,estaturas,1]
:[font = input; endGroup; ]
NormalPValue[1]
StudentTPValue[1,10]
ChiSquarePValue[1,10]
FRatioPValue[1,5,10]
:[font = section; inactive; startGroup; Cclosed; ]
12.7 Regresin
;[s]
2:0,1;14,0;15,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.7.1 Regresin lineal
;[s]
2:0,1;23,0;24,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
<<Statistics`LinearRegression`
:[font = input; ]
data={{1.74, 77}, {1.68, 70}, {1.81, 79}, {1.7, 68}, 
{1.58, 56}, {1.77, 80},{1.59, 56}, {1.64, 64}, 
{1.75, 75}, {1.82, 81}, {1.69, 65}, {1.57, 57}, 
{1.78, 84}, {1.58, 52}, {1.64, 64}, {1.71, 68}};
Regress[data,{1,x},x]
:[font = input; endGroup; ]
Regress[data1,{1,x,x^2},x,OutputList->{BestFit,
BestFitCoefficients,ANOVATable,ConfidenceIntervalTable,
CovarianceMatrix,CorrelationMatrix,EstimatedVariance,
FitResiduals,ParameterTable,PredictedResponse,RSquared,
AdjustedRSquared}]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.7.2 Regresin no lineal
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
data2={{1,1.02},{2,3.96},{3,8.8},{4,16.3},{5,24.9},
{6,36.3},{7,49.1}};
ListPlot[data2]
<<Statistics`NonlinearFit`
NonlinearFit[data2,a+b x^c,x,{{a,1},{b,1},{c,1}},ShowProgress->True]
:[font = section; inactive; startGroup; Cclosed; ]
12.8 Estadsticos de orden
;[s]
2:0,1;26,0;27,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.8.1 Distribucin de un estadstico de orden
;[s]
2:0,1;46,0;47,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; ]
<<Statistics`ContinuousDistributions`
fOrderStatistics[x_,r_,n_,dist_]=r*Binomial[n,r]*CDF[dist,x]^(r-1)*(1-
CDF[dist,x])^(n-r)*PDF[dist,x]
dist=UniformDistribution[0,1]
xmin=0
xmax=1
n=5
Plot[{PDF[dist,x],fOrderStatistics[x,1,n,dist],
fOrderStatistics[x,2,n,dist],fOrderStatistics[x,3,n,dist],
fOrderStatistics[x,4,n,dist],fOrderStatistics[x,5,n,dist]},
{x,xmin,xmax},PlotRange->All,
PlotStyle->{{Thickness[0.015],RGBColor[1,0,0]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]}}]
:[font = input; ]
<<Statistics`ContinuousDistributions`
fOrderStatistics[x_,r_,n_,dist_]=r*Binomial[n,r]*CDF[dist,x]^(r-1)*(1-
CDF[dist,x])^(n-r)*PDF[dist,x]
dist=NormalDistribution[0.0,1.0]
xmin=-4
xmax=4
n=5
Plot[{PDF[dist,x],fOrderStatistics[x,1,n,dist],
fOrderStatistics[x,2,n,dist],fOrderStatistics[x,3,n,dist],
fOrderStatistics[x,4,n,dist],fOrderStatistics[x,5,n,dist]},
{x,xmin,xmax},PlotRange->All,
PlotStyle->{{Thickness[0.015],RGBColor[1,0,0]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]}}]
:[font = input; endGroup; ]
<<Statistics`ContinuousDistributions`
fOrderStatistics[x_,r_,n_,dist_]=r*Binomial[n,r]
*CDF[dist,x]^(r-1)*(1-CDF[dist,x])^(n-r)*PDF[dist,x]
dist=ExponentialDistribution[1]
xmin=-4
xmax=4
n=20
Plot[{PDF[dist,x],fOrderStatistics[x,16,n,dist],
fOrderStatistics[x,17,n,dist],fOrderStatistics[x,18,n,dist],
fOrderStatistics[x,19,n,dist],fOrderStatistics[x,20,n,dist]},
{x,xmin,xmax},PlotRange->All,
PlotStyle->{{Thickness[0.015],RGBColor[1,0,0]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]},
{Thickness[0.001],RGBColor[0,0,1]}}]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.8.3 Distribuciones asintticas del mximo y mnimo
;[s]
2:0,1;53,0;54,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
F1[x_]=-a*Log[1-x]
a1=Simplify[Limit[(F1[e]-F1[2*e])/(F1[2*e]-F1[4*e]),e->0]]
Solve[a1==2^c1,c1]
a2=Simplify[Limit[(F1[1-e]-F1[1-2*e])/(F1[1-2*e]-F1[1-4*e]),e->0]]
Solve[a2==2^c2,c2]
N[%]
c2=N[c2]
F2[x_]=x
a3=Simplify[Limit[(F2[e]-F2[2*e])/(F2[2*e]-F2[4*e]),e->0]]
Solve[a3==2^c3,c3]
a4=Simplify[Limit[(F2[1-e]-F2[1-2*e])/(F2[1-2*e]-F2[1-4*e]),e->0]]
Solve[a4==2^c4,c4]
:[font = section; inactive; startGroup; Cclosed; ]
12.9 Papeles probabilsticos
;[s]
2:0,1;28,0;29,-1
2:1,16,13,Helv,1,12,0,0,0;1,24,19,Helv,1,18,0,0,0;
:[font = subsection; inactive; startGroup; Cclosed; ]
12.9.4 Papel probabilstico normal
;[s]
2:0,1;34,0;35,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; ]
<<Statistics`ContinuousDistributions`
prob={0.01,0.05,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8,0.9,0.95,0.99}
m=Length[prob]
dist=NormalDistribution[0,1]
etaprob=Table[N[Quantile[dist,prob[[i]]]],{i,1,m}]
x=Table[Random[dist],{i,1,30}]
n=Length[x]
x=Sort[x]
min=Min[x]
max=Max[x]
y=Table[N[Quantile[dist,(i-1/2)/n]],{i,1,n}]
a=Table[Line[{{min,etaprob[[i]]},{max,etaprob[[i]]}}],{i,1,m}]
a=Append[a,Line[{{min,etaprob[[1]]},{min,etaprob[[m]]}}]]
a=Append[a,Line[{{max,etaprob[[1]]},{max,etaprob[[m]]}}]]
b=Table[Point[{x[[i]],y[[i]]}],{i,1,n}]
a=Append[a,b]
probmarcas=Table[{etaprob[[i]],prob[[i]]},{i,1,m}]
Show[Graphics[a,Axes->{True,True},AxesOrigin->{min,etaprob[[1]]},AxesLabel-
>{"X","Probability"},GridLines->{Automatic,None},Ticks-
>{Automatic,probmarcas},Prolog->{AbsolutePointSize[5],AbsoluteThickness[1]}]]
:[font = subsection; inactive; startGroup; Cclosed; ]
12.9.6 Papel probabilstico maximal de Gumbel
;[s]
2:0,1;45,0;46,-1
2:1,16,13,Helv,1,12,0,0,0;1,20,16,Helv,1,15,0,0,0;
:[font = input; endGroup; endGroup; ]
<<Statistics`ContinuousDistributions`
prob={0.01,0.05,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8,0.9,0.95,0.99}
m=Length[prob]
dist=ExtremeValueDistribution[0,1]
etaprob=Table[N[Quantile[dist,prob[[i]]]],{i,1,m}]
x=Table[Random[dist],{i,1,30}]
n=Length[x]
x=Sort[x]
min=Min[x]
max=Max[x]
y=Table[N[Quantile[dist,(i-1/2)/n]],{i,1,n}]
a=Table[Line[{{min,etaprob[[i]]},{max,etaprob[[i]]}}],{i,1,m}]
a=Append[a,Line[{{min,etaprob[[1]]},{min,etaprob[[m]]}}]]
a=Append[a,Line[{{max,etaprob[[1]]},{max,etaprob[[m]]}}]]
b=Table[Point[{x[[i]],y[[i]]}],{i,1,n}]
a=Append[a,b]
probmarcas=Table[{etaprob[[i]],prob[[i]]},{i,1,m}]
Show[Graphics[a,Axes->{True,True},AxesOrigin->{min,etaprob[[1]]},AxesLabel-
>{"X","Probability"},GridLines->{Automatic,None},Ticks-
>{Automatic,probmarcas},Prolog->{AbsolutePointSize[5],AbsoluteThickness[1]}]]
^*)